/* SOCIAL BOOKMARKS */
#leaderboard_bar #leaderboard_social {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	width: 249px;
	height: 90px;
	background: none;
}
#social_icons {
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
	width: 100%;
	background: none;
}
#social_icons ul.social_ul {
	width: 100%;
	height: 75px;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	padding: 0px 0px 0px 0px;
}
#social_icons ul.social_ul li {
	position: relative;
	width: 31%;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	padding-left: 2%;
}
#social_icons a.social_facebook {
	width: 70px;
	height: 75px;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	display: inline;
	background: url(https://westfieldcomics.com/siteart/social_facebook2.png) top left no-repeat;
	text-indent: -5000em;
}
#social_icons a.social_twitter {
	width: 70px;
	height: 75px;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	display: inline;
	background: url(https://westfieldcomics.com/siteart/social_twitter2.png) top left no-repeat;
	text-indent: -5000em;
}
#social_icons a.social_youtube {
	width: 70px;
	height: 75px;
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	display: inline;
	background: url(https://westfieldcomics.com/siteart/social_youtube2.png) top left no-repeat;
	text-indent: -5000em;
}
